<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = '活动事件';
$string['addevent'] = '添加事件';
$string['advancedoptions'] = '高级选项';
$string['allday'] = '整天';
$string['annually'] = '每年';
$string['calendar'] = '日程管理';
$string['calendarheading'] = '{$a} 日历';
$string['calendarpreferences'] = '日历偏好';
$string['calendartypes'] = '日历类型';
$string['calendarurl'] = '日历URL： {$a}';
$string['categoryevent'] = '分类事件';
$string['categoryevents'] = '分类事件';
$string['clickhide'] = '点击隐藏';
$string['clickshow'] = '点击显示';
$string['colactions'] = '动作';
$string['colcalendar'] = '日程管理';
$string['collastupdated'] = '上次更新';
$string['colpoll'] = '更新';
$string['commontasks'] = '选项';
$string['confirmeventdelete'] = '您确定要删除这个"{$a}"事件么?';
$string['confirmeventseriesdelete'] = '"{$a->name}" 事件是一系列事件的组成部分。您只想单独删除此事件,或是此系列事件的全部 {$a->count}？';
$string['course'] = '课程';
$string['courseevent'] = '课程事件';
$string['courseevents'] = '课程事件';
$string['courses'] = '课程';
$string['customexport'] = '自定义区间({$a->timestart} - {$a->timeend})';
$string['daily'] = '每日';
$string['daynext'] = '次日';
$string['dayprev'] = '前日';
$string['dayviewfor'] = '日视图：';
$string['dayviewtitle'] = '日视图：{$a}';
$string['daywithnoevents'] = '该日并无事件。';
$string['default'] = '缺省';
$string['deleteallevents'] = '删除所有事件';
$string['deleteevent'] = '删除事件';
$string['deleteevents'] = '删除事件';
$string['deleteoneevent'] = '删除此事件';
$string['detailedmonthviewfor'] = '月视图详情：';
$string['detailedmonthviewtitle'] = '月视图详情：{$a}';
$string['durationminutes'] = '持续多少分钟';
$string['durationnone'] = '不持续';
$string['durationuntil'] = '直到';
$string['editevent'] = '修改事件';
$string['erroraddingevent'] = '添加事件失败';
$string['errorbadsubscription'] = '未发现日历订阅。';
$string['errorbeforecoursestart'] = '不能在课程开始前设置事件';
$string['errorcannotimport'] = '你不可以在这个时间设置一个日历订阅。';
$string['errorhasuntilandcount'] = '"直至" 或是"计数"均可以出现在复现规则中，但"直至" 和"计数"不能出现在同一条复现规则里。';
$string['errorinvalidbydayprefix'] = '在“每天”规则前的整数值只可以出现在“月度”或“年度”复现规则中。';
$string['errorinvalidbydaysuffix'] = '"每天"规则中一星期各天的有效值为周一、周二、周三、周四、周五、周六、周日';
$string['errorinvalidbyhour'] = '"小时"规则的有效值为0到23。';
$string['errorinvalidbyminute'] = '"分钟"规则的有效值为0到59。';
$string['errorinvalidbymonth'] = '"月份"规则的有效值为1到12。';
$string['errorinvalidbymonthday'] = '"日期"规则的有效值为1到31或-31到-1。';
$string['errorinvalidbysecond'] = '"秒"规则的有效值为0到59。';
$string['errorinvalidbysetpos'] = '"位置"规则有有效值为1到366或-366到-1。';
$string['errorinvalidbyweekno'] = '"周数"规划的有效值为1到53或-53到-1。';
$string['errorinvalidbyyearday'] = '"年天"规则有有效值为1到366或-366到-1。';
$string['errorinvaliddate'] = '无效日期';
$string['errorinvalidicalurl'] = '给出的iCal网址无效。';
$string['errorinvalidinterval'] = '"间隔"规则的有效值应为正整数。';
$string['errorinvalidminutes'] = '持续的分钟数应当是 1 至 999 之间的整数。';
$string['errorinvalidrepeats'] = '事件的数目应当是 1 至 99 之间的整数。';
$string['errormustbeusedwithotherbyrule'] = '"位置"规则必须仅与另一个BYxxx规则联合使用。';
$string['errornodescription'] = '必须填写说明';
$string['errornoeventname'] = '必须填写名称';
$string['errornonyearlyfreqwithbyweekno'] = '"周数"规则仅对年度规则有效。';
$string['errorrequiredurlorfile'] = '导入日历的时候，需要一个URL或者文件';
$string['errorrrule'] = '已过去的复现规则看似不正确。';
$string['errorrruleday'] = '复现规则的日参数无效。';
$string['errorrrulefreq'] = '复现规则的频率参数无效。';
$string['eventcalendareventcreated'] = '日历时间创建成功';
$string['eventcalendareventdeleted'] = '日历事件删除成功';
$string['eventcalendareventupdated'] = '日历时间更新成功';
$string['eventdate'] = '日期';
$string['eventdescription'] = '说明';
$string['eventduration'] = '持续时间';
$string['eventendtime'] = '结束时间';
$string['eventendtimewrapped'] = '{$a} (结束时间)';
$string['eventinstanttime'] = '时间';
$string['eventkind'] = '事件类型';
$string['eventname'] = '事件标题';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = '没有事件';
$string['eventrepeat'] = '重复';
$string['events'] = '事件';
$string['eventsall'] = '所有事件';
$string['eventsdeleted'] = '事件已删除';
$string['eventsfor'] = '{$a} 事件';
$string['eventsimported'] = '事件导入：{$a}';
$string['eventskey'] = '事件关键字';
$string['eventsource'] = '事件源';
$string['eventspersonal'] = '我的个人事件';
$string['eventsrelatedtocourses'] = '与课程相关事件';
$string['eventsrelatedtogroups'] = '与小组相关的事件';
$string['eventstarttime'] = '开始时间';
$string['eventstoexport'] = '需要导出的事件';
$string['eventsubscriptioncreated'] = '已创建日历订阅';
$string['eventsubscriptiondeleted'] = '已删除日历订阅';
$string['eventsubscriptioneditwarning'] = '此日历事件是订阅的一部分。如果订阅被删除，您对此事件做的任何修改将丢失';
$string['eventsubscriptionupdated'] = '已更新日历订阅';
$string['eventsupdated'] = '事件更新：{$a}';
$string['eventtime'] = '时间';
$string['eventtype'] = '事件类型';
$string['eventtypecategory'] = '分类';
$string['eventtypecourse'] = '课程';
$string['eventtypeglobal'] = '全局';
$string['eventtypegroup'] = '分组';
$string['eventtypemodule'] = '分组';
$string['eventtypesite'] = '全局';
$string['eventtypeuser'] = '用户';
$string['eventview'] = '事件详情';
$string['expired'] = '过期';
$string['explain_site_timeformat'] = '您可以选择在全站以 12 还是 24 小时格式显示时间。如果选择“默认”。系统将按照网站使用的语言自动选择。此设置会被用户的个人设置覆盖。';
$string['export'] = '导出';
$string['exportbutton'] = '导出';
$string['exportcalendar'] = '导出日历';
$string['exporthelp'] = '我如何从Google/Outlook/其他的日历应用程序中订阅该日历呢？';
$string['forcecalendartype'] = '强制日历';
$string['fri'] = '周五';
$string['friday'] = '星期五';
$string['generateurlbutton'] = '获得日历 URL';
$string['global'] = '全局';
$string['globalevent'] = '全局事件';
$string['globalevents'] = '全局事件';
$string['gotoactivity'] = '转到活动';
$string['gotocalendar'] = '转到日历';
$string['group'] = '组';
$string['groupevent'] = '组事件';
$string['groupevents'] = '组事件';
$string['hidecourseevents'] = '隐藏课程事件';
$string['hideeventtype'] = '隐藏 {$a} 事件';
$string['hideglobalevents'] = '隐藏全局事件';
$string['hidegroupsevents'] = '隐藏小组事件';
$string['hideuserevents'] = '隐藏用户事件';
$string['hourly'] = '每小时';
$string['ical'] = '日历';
$string['importcalendar'] = '导入日历';
$string['importcalendarfrom'] = '导入自';
$string['importcalendarheading'] = '导入日历……';
$string['importfromfile'] = '日历文件（.ics）';
$string['importfrominstructions'] = '请提供一个远程日历的网址，或者上传一个文件';
$string['importfromurl'] = '日历网址';
$string['invalideventtype'] = '您选择的事件类型无效。';
$string['invalidtimedurationminutes'] = '您输入的持续时间分钟数是无效的。请输入大于0的数，或者选择不持续。';
$string['invalidtimedurationuntil'] = '您为“持续直到”选择的时间和日期早于此事件的开始时间。请在继续处理前，纠正它。';
$string['iwanttoexport'] = '导出';
$string['less'] = '更少';
$string['managesubscriptions'] = '管理订阅';
$string['manyevents'] = '{$a} 事件';
$string['mon'] = '周一';
$string['monday'] = '星期一';
$string['monthly'] = '每月';
$string['monthlyview'] = '月视图';
$string['monthnext'] = '下月';
$string['monthprev'] = '上月';
$string['monththis'] = '本月';
$string['more'] = '更多';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = '从未';
$string['newevent'] = '新事件';
$string['nocalendarsubscriptions'] = '你没有日历订阅';
$string['notitle'] = '无题';
$string['noupcomingevents'] = '没有即将发生的事件';
$string['oneevent'] = '1 条消息';
$string['pollinterval'] = '更新间隔';
$string['pollinterval_help'] = '你希望多久对日历更新一次新事件';
$string['preferences'] = '偏好';
$string['preferences_available'] = '您的个人偏好';
$string['preferredcalendar'] = '更喜欢的日历';
$string['pref_lookahead'] = '向前查找将发生事件数';
$string['pref_lookahead_help'] = '这里设置未来多少天内会发生的事件被显示为即将发生的事件。此天数以后发生的事件不会被显示为将发生。请注意，<strong>并不保证</strong>在此时间窗口内开始的事件会被显示；如果有太多（超过“将发生事件数最大值”设置），那么最远的事件不会被显示。';
$string['pref_maxevents'] = '将发生事件数最大值';
$string['pref_maxevents_help'] = '这里设置可以显示的即将发生事件的最大条数。如果您选了一个较大的数字，那么可能显示出的事件将占据您屏幕很大的空间。';
$string['pref_persistflt'] = '记住过滤器设定';
$string['pref_persistflt_help'] = '如果启用，Moodle会保存您最后一次使用的事件过滤设置，并在您每次登录时自动应用。';
$string['pref_startwday'] = '星期的第一天';
$string['pref_startwday_help'] = '日历里的星期将从您选择的那天开始。';
$string['pref_timeformat'] = '时间显示格式';
$string['pref_timeformat_help'] = '您可以选择使用12小时或24小时格式。如果您选择“默认”，系统将根据您所使用的语言自动为您选择时间格式。';
$string['privacy:metadata:calendar:event'] = '日历部件可以存储用户在核心子系统中的日历事件明细。';
$string['privacy:metadata:calendar:event:description'] = '日历事件的描述。';
$string['privacy:metadata:calendar:event:eventtype'] = '日历事件的事件类型。';
$string['privacy:metadata:calendar:event:name'] = '日历事件名称。';
$string['privacy:metadata:calendar:event_subscriptions'] = '日历部件可在核心子系统中存储用户日历订阅明细。';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = '日历订阅的事件类型。';
$string['privacy:metadata:calendar:event_subscriptions:name'] = '日历订阅名称。';
$string['privacy:metadata:calendar:event_subscriptions:url'] = '日历订阅URL。';
$string['privacy:metadata:calendar:event:timeduration'] = '日历事件时长。';
$string['privacy:metadata:calendar:event:timestart'] = '日历事件的开始时间。';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = '已配置的日历事件类型显示用户偏好。';
$string['quickdownloadcalendar'] = '快速下载/订阅日历';
$string['recentupcoming'] = '最近和接下来的60天';
$string['repeatedevents'] = '重复事件';
$string['repeateditall'] = '也应用到此重复系列的其它{$a}个事件';
$string['repeateditthis'] = '仅对此次事件';
$string['repeatevent'] = '重复此事件';
$string['repeatnone'] = '不重复';
$string['repeatweeksl'] = '每周重复，持续';
$string['repeatweeksr'] = '周';
$string['sat'] = '周六';
$string['saturday'] = '星期六';
$string['showcourseevents'] = '显示课程事件';
$string['showeventtype'] = '显示 {$a} 事件';
$string['showglobalevents'] = '显示全局事件';
$string['showgroupsevents'] = '显示组事件';
$string['shown'] = '显示';
$string['showuserevents'] = '显示用户事件';
$string['siteevents'] = '网站事件';
$string['spanningevents'] = '正在发生的事件';
$string['subscriptionname'] = '日历名称';
$string['subscriptionremoved'] = '日历订阅{$a}已移除';
$string['subscriptions'] = '订阅';
$string['subscriptionsource'] = '事件源: {$a}';
$string['subscriptionupdated'] = '日历订阅{$a}已更新';
$string['subsource'] = '事件源：{$a->name}';
$string['sun'] = '周日';
$string['sunday'] = '星期日';
$string['thu'] = '周四';
$string['thursday'] = '星期四';
$string['timeformat_12'] = '12 小时(上午/下午)';
$string['timeformat_24'] = '24 小时';
$string['timeperiod'] = '时间段';
$string['today'] = '今天';
$string['todayplustitle'] = '今日 {$a}';
$string['tomorrow'] = '明天';
$string['tt_deleteevent'] = '删除事件';
$string['tt_editevent'] = '修改事件';
$string['tt_hidecourse'] = '课程事件是可见的(点击隐藏)';
$string['tt_hideglobal'] = '全局事件是可见的(点击隐藏)';
$string['tt_hidegroups'] = '组事件是可见的(点击隐藏)';
$string['tt_hideuser'] = '用户事件是可见的(点击隐藏)';
$string['tt_showcourse'] = '课程事件是隐藏的(点击显示)';
$string['tt_showglobal'] = '全局事件是隐藏的(点击显示)';
$string['tt_showgroups'] = '组事件是隐藏的(点击显示)';
$string['tt_showuser'] = '用户事件是隐藏的(点击显示)';
$string['tue'] = '周二';
$string['tuesday'] = '星期二';
$string['typecategory'] = '分类事件';
$string['typeclose'] = '关闭事件';
$string['typecourse'] = '课程事件';
$string['typedue'] = '到期事件';
$string['typegradingdue'] = '评分到期事件';
$string['typegroup'] = '组事件';
$string['typeopen'] = '打开事件';
$string['typesite'] = '全站事件';
$string['typeuser'] = '用户事件';
$string['upcomingevents'] = '事件预告';
$string['upcomingeventsfor'] = '即将到来的事件：';
$string['urlforical'] = '导出iCalendar的URL，用于订阅日历';
$string['user'] = '用户';
$string['userevent'] = '用户事件';
$string['userevents'] = '用户事件';
$string['wed'] = '周三';
$string['wednesday'] = '星期三';
$string['weekly'] = '每周';
$string['weeknext'] = '下周';
$string['weekthis'] = '本周';
$string['when'] = '当';
$string['yesterday'] = '昨天';
$string['youcandeleteallrepeats'] = '这个事件是一个重复发生的系列事件中的一个。您可以仅删除此事件，也可以删除全部 {$a} 事件。';
