<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = '所有子条目都已完成';
$string['competencies'] = '能力';
$string['competenciesarenotenabled'] = '能力没有启用';
$string['competenciessettings'] = '能力设置';
$string['completeplanstask'] = '完成学习计划';
$string['coursecompetencyoutcome_complete'] = '完成能力';
$string['coursecompetencyoutcome_evidence'] = '附加证据';
$string['coursecompetencyoutcome_none'] = '什么都不做';
$string['coursecompetencyoutcome_recommend'] = '送去审查';
$string['coursemodulecompetencyoutcome_complete'] = '完成这能力';
$string['coursemodulecompetencyoutcome_evidence'] = '附加证据';
$string['coursemodulecompetencyoutcome_none'] = '什么都不做';
$string['coursemodulecompetencyoutcome_recommend'] = '送去审查';
$string['deletecompetencyratings'] = '删除能力等级';
$string['duplicateditemname'] = '{$a} (复制)';
$string['enablecompetencies'] = '启用能力';
$string['enablecompetencies_desc'] = '允许用户根据学习计划进行能力评估';
$string['errorcannotchangeapastduedate'] = '截止日期已过，不能更改。';
$string['errorcannotsetduedateinthepast'] = '截止日期不能设定在过去';
$string['errorcannotsetduedatetoosoon'] = '截止日期太靠近了。';
$string['errorcompetencyrule'] = '课程能力规则 \'{$a}\' 未知';
$string['errorcoursecompetencyrule'] = '课程能力规则 \'{$a}\' 未知';
$string['errorinvalidcourse'] = '无效课程';
$string['errornocompetency'] = '{$a} 能力无法找到';
$string['errorplanstatus'] = '学习计划 \'{$a}\' 状态未知';
$string['errorscalealreadyused'] = '能力等级已在使用，不能更改。';
$string['errorscaleconfiguration'] = '通过默认选择和条目熟练程度来配置能力等级';
$string['errorusercomptencystatus'] = '用户能力状态\'{$a}\' 未知';
$string['eventcompetencycreated'] = '能力已建立';
$string['eventcompetencydeleted'] = '能力已删除';
$string['eventcompetencyframeworkcreated'] = '能力框架已建立';
$string['eventcompetencyframeworkdeleted'] = '能力框架已删除';
$string['eventcompetencyframeworkupdated'] = '能力框架已更新';
$string['eventcompetencyframeworkviewed'] = '能力框架已审查';
$string['eventcompetencyupdated'] = '能力已更新';
$string['eventcompetencyviewed'] = '能力已评审';
$string['eventevidencecreated'] = '证据已建立';
$string['eventplanapproved'] = '学习计划已批准';
$string['eventplancompleted'] = '学习计划已完成';
$string['eventplancreated'] = '学习计划已建立';
$string['eventplandeleted'] = '学习计划已删除';
$string['eventplanreopened'] = '学习计划已重新开放';
$string['eventplanreviewrequestcancelled'] = '学习计划评审请求已取消';
$string['eventplanreviewrequested'] = '学习计划评审已请求';
$string['eventplanreviewstarted'] = '学习计划评审开始';
$string['eventplanreviewstopped'] = '学习计划评审停止';
$string['eventplanunapproved'] = '学习计划未评审';
$string['eventplanunlinked'] = '学习计划已经取消链接';
$string['eventplanupdated'] = '学习计划已更新';
$string['eventplanviewed'] = '学习计划已审查';
$string['eventtemplatecreated'] = '学习计划模板已建立';
$string['eventtemplatedeleted'] = '学习计划模板已删除';
$string['eventtemplateupdated'] = '学习计划模板已更新';
$string['eventtemplateviewed'] = '学习计划模板已查阅';
$string['eventusercompetencyplanviewed'] = '用户能力计划已查阅';
$string['eventusercompetencyrated'] = '用户能力已评估';
$string['eventusercompetencyratedincourse'] = '课程中的用户能力已评估';
$string['eventusercompetencyratedinplan'] = '学习计划中的用户能力已评估';
$string['eventusercompetencyreviewrequestcancelled'] = '用户能力审查请求已取消';
$string['eventusercompetencyreviewrequested'] = '用户能力审查已请求';
$string['eventusercompetencyreviewstarted'] = '用户能力审查已开始';
$string['eventusercompetencyreviewstopped'] = '用户能力审查已停止';
$string['eventusercompetencyviewed'] = '用户测力已审查';
$string['eventusercompetencyviewedincourse'] = '课程中的用户能力已审查';
$string['eventusercompetencyviewedinplan'] = '学习计划中的用户能力已审查';
$string['eventuserevidencecreated'] = '已经建立预习的证据';
$string['eventuserevidencedeleted'] = '已经删除预习的证据';
$string['eventuserevidenceupdated'] = '已经更新预习的证据';
$string['evidence_competencyrule'] = '已经符合能力规则';
$string['evidence_coursecompleted'] = '已经完成课程 \'{$a}\'';
$string['evidence_coursemodulecompleted'] = '已经完成活动 \'{$a}\'';
$string['evidence_courserestored'] = '这一评级已经随着课程\'{$a}\'恢复';
$string['evidence_evidenceofpriorlearninglinked'] = '预习的证据\'{$a}\' 已经建立链接';
$string['evidence_evidenceofpriorlearningunlinked'] = '预习的证据\'{$a}\'已经取消链接';
$string['evidence_manualoverride'] = '已经手动设置能力评级';
$string['evidence_manualoverrideincourse'] = '能力评分已手动在课程 \'{$a}\'中设置。';
$string['evidence_manualoverrideinplan'] = '能力评分已手动在学习计划 \'{$a}\'中设置';
$string['invalidevidencedesc'] = '无效的证据描述';
$string['invalidgrade'] = '无效评分';
$string['invalidpersistenterror'] = '错误: {$a}';
$string['invalidplan'] = '无效的学习计划';
$string['invalidtaxonomy'] = '无效的分类：{$a}';
$string['invalidurl'] = 'URL无效，请确保以"http://"或“https://”开头';
$string['planstatusactive'] = '活跃';
$string['planstatuscomplete'] = '完成';
$string['planstatusdraft'] = '草稿';
$string['planstatusinreview'] = '评价中';
$string['planstatuswaitingforreview'] = '等待评价';
$string['pointsrequiredaremet'] = '需要达到的分数';
$string['privacy:evidence:action:complete'] = '如果尚未评级，完成能力评级';
$string['privacy:evidence:action:log'] = '记录行为';
$string['privacy:evidence:action:override'] = '优先取代能力评级';
$string['privacy:metadata:competency'] = '能力记录';
$string['privacy:metadata:competency_coursecomp'] = '与课程关联的胜任能力记录';
$string['privacy:metadata:competency_coursecompsetting'] = '课程中的能力设置记录';
$string['privacy:metadata:competency_evidence'] = '影响胜任能力状态的证明记录';
$string['privacy:metadata:competency_framework'] = '胜任能力框架记录';
$string['privacy:metadata:competency_modulecomp'] = '与模块关联的胜任能力记录';
$string['privacy:metadata:competency_plan'] = '学习计划记录';
$string['privacy:metadata:competency_plancomp'] = '学习计划中的胜任能力记录';
$string['privacy:metadata:competency_relatedcomp'] = '胜任能力间关系的记录';
$string['privacy:metadata:competency_template'] = '学习计划模板的记录';
$string['privacy:metadata:competency_templatecohort'] = '与学习计划模板关联的群组记录';
$string['privacy:metadata:competency_templatecomp'] = '学习计划模板中的胜任能力记录';
$string['privacy:metadata:competency_usercomp'] = '用户胜任能力状态的记录';
$string['privacy:metadata:competency_usercompcourse'] = '用户在课程中的胜任能力状态记录';
$string['privacy:metadata:competency_usercompplan'] = '学习计划中的胜任能力状态记录';
$string['privacy:metadata:competency_userevidence'] = '之前学习证明的记录';
$string['privacy:metadata:competency_userevidencecomp'] = '之前学习证明关联胜任能力记录';
$string['privacy:metadata:core_comments'] = '对学习计划及胜任能力的评论';
$string['privacy:metadata:evidence:action'] = '对证明采取何类行动';
$string['privacy:metadata:evidence:actionuserid'] = '正在执行此操作的用户';
$string['privacy:metadata:evidence:desca'] = '可翻译证明描述的额外参数';
$string['privacy:metadata:evidence:desccomponent'] = '可翻译证明描述的部件';
$string['privacy:metadata:evidence:descidentifier'] = '可翻译证明描述的标识';
$string['privacy:metadata:evidence:grade'] = '与证明关联的等级';
$string['privacy:metadata:evidence:note'] = '作为证明附件的非本地化的注释';
$string['privacy:metadata:evidence:url'] = '与证明关联的URL';
$string['privacy:metadata:plan:description'] = '学习计划的描述';
$string['privacy:metadata:plan:duedate'] = '学习计划的到期日';
$string['privacy:metadata:plan:name'] = '学习计划名称';
$string['privacy:metadata:plan:reviewerid'] = '学习计划检查都的用户ID';
$string['privacy:metadata:plan:status'] = '学习计划状态';
$string['privacy:metadata:plan:userid'] = '此学习计划的所有者ID';
$string['privacy:metadata:timecreated'] = '创建此记录的日期';
$string['privacy:metadata:timemodified'] = '编辑此记录的日期';
$string['privacy:metadata:usercomp:grade'] = '能力对应的等级';
$string['privacy:metadata:usercomp:proficiency'] = '是否达到水平';
$string['privacy:metadata:usercomp:reviewerid'] = '检查人ID';
$string['privacy:metadata:usercomp:status'] = '能力状态';
$string['privacy:metadata:usercomp:userid'] = '拥有此项能力的用户ID';
$string['privacy:metadata:userevidence:description'] = '证明的描述';
$string['privacy:metadata:userevidence:name'] = '上次学习的证据';
$string['privacy:metadata:userevidence:url'] = '与证据关联的URL';
$string['privacy:metadata:usermodified'] = '创建或修改此记录的用户';
$string['privacy:path:plans'] = '学习计划';
$string['privacy:path:relatedtome'] = '与我相关';
$string['privacy:path:userevidence'] = '之前的学习证明';
$string['pushcourseratingstouserplans'] = '将课程评分推送到个人学习计划';
$string['pushcourseratingstouserplans_desc'] = '当课程能力被评估时，课程设置的默认值更新个人学习计划。';
$string['syncplanscohorts'] = '学习计划模板群的同步计划';
$string['taxonomy_behaviour'] = '行为';
$string['taxonomy_competency'] = '能力';
$string['taxonomy_concept'] = '概念';
$string['taxonomy_domain'] = '领域';
$string['taxonomy_indicator'] = '指标';
$string['taxonomy_level'] = '层次';
$string['taxonomy_outcome'] = '成果';
$string['taxonomy_practice'] = '练习';
$string['taxonomy_proficiency'] = '熟练';
$string['taxonomy_skill'] = '技能';
$string['taxonomy_value'] = '值';
$string['usercommentedonacompetency'] = '{$a->fullname} 对能力进行了评估 "{$a->competency}":
{$a->comment}
参阅: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} 对能力进行了评价
"{$a->competency}":</p>
<div>{$a->comment}</div>
<p>参阅: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercompetencystatus_idle'] = '闲置';
$string['usercompetencystatus_inreview'] = '审查中';
$string['usercompetencystatus_waitingforreview'] = '等待审查';
$string['userplans'] = '学习计划';
