<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '操作';
$string['additionalinfo'] = '额外信息';
$string['additionallicenseinfo'] = '任何关于这个证书的额外信息';
$string['addlibraries'] = '添加库';
$string['ajaxfailed'] = '加载数据失败';
$string['anunexpectedsave'] = '一些意外发生，我们不能保存这些内容。';
$string['author'] = '作者';
$string['authorcomments'] = '作者评论';
$string['authorcommentsdescription'] = '对编辑内容的评论 (此文本不会作为版权信息的一部分发布)';
$string['authorname'] = '作者姓名';
$string['authorrole'] = '作者角色';
$string['by'] = '通过';
$string['cancellabel'] = '取消';
$string['changedby'] = '付费方式';
$string['changedescription'] = '更改说明';
$string['changelog'] = '更改日志';
$string['changeplaceholder'] = '裁剪照片，修改文字等';
$string['close'] = '关闭';
$string['confirmdialogbody'] = '您确定继续吗？此操作不可逆。';
$string['confirmdialogheader'] = '确认操作';
$string['confirmlabel'] = '确认';
$string['contentchanged'] = '这个内容在你上次使用后已修改过。';
$string['contentCopied'] = '内容被复制到剪贴板';
$string['contentstatefrequency'] = '内容保存频率';
$string['contentstatefrequency_help'] = '你希望多少秒为自动保存进度？如果有需要请修改此数值。';
$string['contenttype'] = '内容类型';
$string['contenttypecacheheader'] = '内容类型缓存';
$string['copyright'] = '使用权';
$string['copyrightinfo'] = '信息版权';
$string['copyrightstring'] = '版权';
$string['copyrighttitle'] = '查看这个内容的版权';
$string['couldnotcopy'] = '不能复制文件';
$string['couldnotsave'] = '不能保存文件';
$string['create'] = '创建';
$string['creativecommons'] = '知识共享';
$string['ctcachebuttonlabel'] = '更新内容类型缓存';
$string['ctcacheconnectionfailed'] = '无法与 H5P Hub通信，请稍后再试。';
$string['ctcachedescription'] = '确保内容类型缓存是最新，以确保您可以查看、下载和使用最新的库。这不同于更新库本身。';
$string['ctcachelastupdatelabel'] = '上次更新';
$string['ctcacheneverupdated'] = '从不';
$string['ctcachenolibraries'] = 'H5P Hub没有接收到任何内容类型。请稍后再试。';
$string['ctcachesuccess'] = '库缓存已成功更新！';
$string['ctcachetaskname'] = '更新内容类型缓存';
$string['dataviewreportlabel'] = '查看回答';
$string['date'] = '日期';
$string['disablefileextensioncheck'] = '禁用文件扩展名检查';
$string['disablefileextensioncheckwarning'] = '警告!禁用文件扩展名检查可能会影响安全性，因为它允许上传php文件。这反过来又可能使攻击者在您的站点上执行恶意代码。请确保您确切地知道您上传的是什么。';
$string['disablefullscreen'] = '禁用全屏';
$string['disablehubconfirmationmsg'] = '你还想启用Hub吗？';
$string['disablehubdescription'] = '强烈建议启用此选项。H5P Hub为获取新的内容类型和保持现有内容类型最新提供了一个简单的接口。在未来，它还将使共享和重用内容变得更加容易。如果禁用此选项，则必须通过文件上载表单安装和更新内容类型。';
$string['displayoptionalwaysshow'] = '总是显示';
$string['displayoptionauthoroff'] = '由作者控制，默认为关闭';
$string['displayoptionauthoron'] = '由作者控制，默认为开启';
$string['displayoptiondownloadalways'] = '总是';
$string['displayoptiondownloadnever'] = '从不';
$string['displayoptiondownloadpermission'] = '仅当用户具有导出H5P的权限时';
$string['displayoptionnevershow'] = '从不显示';
$string['displayoptionpermissions'] = '仅在用户具有导出H5P的权限时显示';
$string['displayoptionpermissionsembed'] = '仅在用户具有嵌入H5P的权限时显示';
$string['displayoptions'] = '显示选项';
$string['download'] = '下载';
$string['downloadfailed'] = '下载请求的库失败。';
$string['downloadtitle'] = '下载这个内容作为H5P文件。';
$string['editor'] = '编辑器';
$string['embed'] = '嵌入';
$string['embedloginfailed'] = '您无法访问此内容。尝试登录。';
$string['embedtitle'] = '查看此内容的嵌入代码。';
$string['empty'] = '没有结果';
$string['enableabout'] = '关于H5P按钮';
$string['enablecopyright'] = '版权按钮';
$string['enabledlrscontenttypes'] = '启用依赖于LRS的内容类型';
$string['enabledlrscontenttypes_help'] = '使使用依赖于学习记录存储的内容类型 (如调查表内容类型) 正常运行成为可能。';
$string['enabledownload'] = '允许下载';
$string['enableembed'] = '嵌入按钮';
$string['enableframe'] = '显示操作栏和框架';
$string['enablehublabel'] = '使用 H5P Hub';
$string['enablejavascript'] = '请启用 JavaScript。';
$string['enablesavecontentstate'] = '保存内容状态';
$string['enablesavecontentstate_help'] = '自动保存每个用户的交互式内容的当前状态。这意味着用户可以从他离开的地方继续操作。';
$string['failedtodownloadh5p'] = '所需的H5P文件下载失败。';
$string['filenotfoundonserver'] = '在服务器上未找到文件。请查看上传文件设置。';
$string['filenotimage'] = '该文件不是图片。';
$string['filetypenotallowed'] = '不是许可的文件类型。';
$string['finished'] = '完成';
$string['fullscreen'] = '全屏';
$string['gpl'] = '通用公共许可 V3';
$string['h5pfile'] = 'H5P文件';
$string['hide'] = '隐藏';
$string['hideadvanced'] = '隐藏高级的';
$string['hubcommunicationdisabled'] = '由于一个或多个H5P要求失败，H5P集线器通信已被禁用。';
$string['hubisdisabled'] = '集线器已禁用。 您可以在H5P设置中重新启用它。';
$string['invalidlibrary'] = '无效的库';
$string['invalidlibrarydata'] = '提供的数据无效';
$string['invalidlibrarydataboolean'] = '提供的数据无效';
$string['invalidvideoformat'] = '视频文件格式无效。 使用mp4或webm。';
