<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = '添加联系人';
$string['addtoyourcontacts'] = '添加到你的联系人';
$string['ago'] = '{$a} 之前';
$string['allusers'] = '所有用户的消息';
$string['backupmessageshelp'] = '如果激活，即时消息将会包含在网站自动备份中。';
$string['blockcontact'] = '屏蔽联系人';
$string['blocknoncontacts'] = '禁止不在联系人中的用户给我发消息';
$string['blockuserconfirmbutton'] = '版块';
$string['canceledit'] = '取消编辑信息';
$string['contacts'] = '联系人';
$string['defaultmessageoutputs'] = '默认消息输出';
$string['defaults'] = '默认';
$string['deleteallconfirm'] = '您确定需要删除所有对话内容吗？';
$string['deleteallmessages'] = '删除所有信息';
$string['deleteselectedmessages'] = '删除选中的消息';
$string['disableall'] = '临时禁用通知';
$string['disabled'] = '本站禁止发消息';
$string['disallowed'] = '禁用';
$string['editmessages'] = '编辑信息';
$string['emailtagline'] = '这封邮件是“{$a->sitename}”上发给您的消息的副本。到{$a->url}回复。';
$string['enabled'] = '启用';
$string['errorcallingprocessor'] = '调用定义的处理器出错';
$string['errortranslatingdefault'] = '转化插件的缺省设置出错，改为使用系统缺省设置。';
$string['eventmessagecontactadded'] = '联系人消息已添加';
$string['eventmessagecontactblocked'] = '联系人消息已屏蔽';
$string['eventmessagecontactremoved'] = '联系人消息已移除';
$string['eventmessagecontactunblocked'] = '联系人消息已解禁';
$string['eventmessagedeleted'] = '信息已删除';
$string['eventmessagesent'] = '发送了消息';
$string['eventmessageviewed'] = '查看了消息';
$string['forced'] = '强制';
$string['guestnoeditmessage'] = '访客用户不能编辑消息选项';
$string['guestnoeditmessageother'] = '访客用户不能编辑其他用户的消息选项';
$string['loggedin'] = '在线';
$string['loggedindescription'] = '当我在线时';
$string['loggedoff'] = '离线';
$string['loggedoffdescription'] = '当我离线时';
$string['managemessageoutputs'] = '管理消息输出';
$string['message'] = '消息';
$string['messageoutputs'] = '消息输出';
$string['messagepreferences'] = '信息偏好';
$string['messages'] = '消息';
$string['messagingdisabled'] = '网站已禁用消息功能，将以email代替';
$string['newmessage'] = '新消息';
$string['newmessagesearch'] = '选择或搜索联系人以发送一条新消息。';
$string['newonlymsg'] = '只显示新的';
$string['nocontacts'] = '没有联系人';
$string['noframesjs'] = '使用无障碍界面';
$string['nomessages'] = '没有新消息';
$string['nomessagesfound'] = '没有消息';
$string['noncontacts'] = '不是联系人';
$string['nonotifications'] = '您没有通知';
$string['noreply'] = '不要回复此消息';
$string['notificationpreferences'] = '通知偏好';
$string['notifications'] = '通知';
$string['offline'] = '离线';
$string['online'] = '在线';
$string['outputdisabled'] = '已禁止输出';
$string['outputdoesnotexist'] = '消息输出不存在';
$string['outputenabled'] = '已允许输出';
$string['outputnotavailable'] = '不可用';
$string['outputnotconfigured'] = '未配置';
$string['permitted'] = '允许';
$string['removecontact'] = '删除联系人';
$string['removefromyourcontacts'] = '从你的联系人中删除';
$string['searchcombined'] = '搜索用户和消息';
$string['searchforuserorcourse'] = '搜索用户或课程';
$string['searchmessages'] = '搜索消息';
$string['seeall'] = '查看所有';
$string['selectmessagestodelete'] = '选择需要删除的消息';
$string['selectnotificationtoview'] = '从另外的通知列表中选择查看更多的细节';
$string['send'] = '发送';
$string['sendingvia'] = '正通过“{$a->processor}”发送“{$a->provider}”';
$string['sendingviawhen'] = '{$a->state}时通过“{$a->processor}”发送“{$a->provider}”';
$string['sendmessage'] = '发送消息';
$string['sendmessageto'] = '发送消息给 {$a}';
$string['sendmessagetopopup'] = '发送消息给 {$a} - 新窗口';
$string['settings'] = '设置';
$string['showmessagewindownonew'] = '显示没有新消息的消息窗口';
$string['showmessagewindowwithcount'] = '显示{$a}新消息的消息窗口';
$string['shownotificationwindownonew'] = '显示没有新通知的通知窗口';
$string['shownotificationwindowwithcount'] = '显示{$a} 新通知的通知窗口';
$string['togglemessagemenu'] = '消息菜单开关';
$string['togglenotificationmenu'] = '通知菜单开关';
$string['touserdoesntexist'] = '您不能向不存在的用户id（{$a}）发送消息';
$string['unblockcontact'] = '不再阻拦联系人';
$string['unreadnewmessage'] = '来自{$a}的新消息';
$string['userisblockingyou'] = '此用户屏蔽了您的消息';
$string['userisblockingyounoncontact'] = '{$a}只接受来自联系人的消息。';
$string['viewfullnotification'] = '查看完整通知';
$string['writeamessage'] = '写一条消息...';
