<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '操作';
$string['additionalinfo'] = '附加信息';
$string['additionalinfo_help'] = '显示在问卷第一页顶端的文本。（即，指南，背景信息，等等。）';
$string['addnewquestion'] = '添加{$a}问题';
$string['addquestions'] = '添加问题';
$string['addselqtype'] = '添加选中的问题类型';
$string['alignment'] = '对齐单选按钮';
$string['alignment_help'] = '选择按钮对齐类型：垂直对齐（默认）或水平对齐。';
$string['all'] = '所有';
$string['alreadyfilled'] = '您已经完成我们的问卷调查，谢谢您的参与。';
$string['anonymous'] = '匿名的';
$string['answerquestions'] = '回答这些问题...';
$string['attempted'] = '这个问卷调查已经提交了';
$string['autonumbering'] = '自动编号';
$string['autonumberno'] = '不显示问题的个数或页数';
$string['average'] = '平均';
$string['averagerank'] = '平均等级';
$string['bodytext'] = '正文文本';
$string['boxesnbexact'] = '恰好{$a}个框。';
$string['boxesnbmax'] = '最多{$a}个框。';
$string['boxesnbmin'] = '最少{$a}个框。';
$string['boxesnbreq'] = '这个问题您必须回答';
$string['by'] = '由';
$string['checkallradiobuttons'] = '请选择<strong>{$a}</strong>单选按钮';
$string['checkboxes'] = '复选框';
$string['checkboxes_help'] = '每行填入一个选项，以供用户选择其中一个或多个答案。';
$string['closed'] = '该问卷于{$a}关闭。谢谢。';
$string['closedate'] = '问卷的结束日期';
$string['confalts'] = '- 或者 - <br />提交的确认页面';
$string['confirmdelallresp'] = '您确定要删除该问卷中的所有回答么？';
$string['confirmdelgroupresp'] = '您确定要删除{$a}中的所有回答么？';
$string['confirmdelresp'] = '您确定要删除&nbsp;{$a}&nbsp;的回答吗？';
$string['confpage'] = '标题文本';
$string['confpagedesc'] = '用户完成问卷后显示的“确认”页面中的标题（粗体）和正文。（如果存在URL，则其显示URL的内容。）';
$string['confpage_help'] = '用户完成问卷后显示的“确认”页面中的标题（粗体）和正文。（如果存在URL，则其优先于确认文本。）如果您保持此项为空，则在完成问卷时，将会显示默认信息（谢谢您完成该问卷）。';
$string['contentoptions'] = '问卷创建方式';
$string['couldnotcreatenewsurvey'] = '不能创建新的调查';
$string['couldnotdelresp'] = '不能删除回答';
$string['createcontent'] = '定义新内容';
$string['createcontent_help'] = '从单选框中选择问卷建立方式。默认方式是“创建新的问卷”。';
$string['createnew'] = '创建新的问卷';
$string['date'] = '日期';
$string['dateformatting'] = '使用天/月/年格式，比如1945年3月14日；<strong>14/3/1945</strong>';
$string['date_help'] = '如果您想要回答是正确格式的日期，请使用这种问题类型';
$string['deleteallresponses'] = '删除所有回答';
$string['deletecurrentquestion'] = '删除问题{$a}';
$string['deletedallgroupresp'] = '删除在组{a}中的回答';
$string['deletedresp'] = '删除回答';
$string['deleteresp'] = '删除这个回答';
$string['deletingresp'] = '正在删除回答';
$string['displaymethod'] = '显示问题中没有定义的方法';
$string['download'] = '下载';
$string['downloadtextformat'] = '以文本格式下载';
$string['dropdown'] = '下拉框';
$string['edit'] = '编辑';
$string['editingquestionnaire'] = '编辑问卷设置';
$string['editquestion'] = '正在编辑{$a}类型问题';
$string['email'] = '电子邮件';
$string['errnewname'] = '抱歉，该名称已被占用。请选择一个新名。';
$string['erroropening'] = '打开问卷时发生错误。';
$string['errortable'] = '系统表错误';
$string['essaybox'] = '多行文本框';
$string['feedbacknextsection'] = '下一节 {$a}';
$string['feedbacksectionheadingtext'] = '标题';
$string['feedbacksectionlabel'] = '标签';
$string['field'] = '问题{$a}';
$string['fieldlength'] = '输入框的长度';
$string['fieldlength_help'] = '对于**文本框**问题类型，应设置**输入框长度**和**最大文本长度**。

默认的输入框长度为20个字符，最大输入长度为25个字符。';
$string['grade'] = '提交问卷后的评分';
$string['headingtext'] = '提交确认页面标题';
$string['horizontal'] = '水平对齐';
$string['id'] = 'ID号';
$string['includechoicecodes'] = '包含选项的代码';
$string['includechoicetext'] = '包含选项的内容';
$string['incorrectcourseid'] = '课程ID号错误';
$string['incorrectmodule'] = '课程模块的ID号错误';
$string['incorrectquestionnaire'] = '调查问题错误';
$string['invalidresponse'] = '无效的回答';
$string['invalidresponserecord'] = '无效的回答记录';
$string['invalidsurveyid'] = '无效的问卷ID号';
$string['kindofratescale'] = '评分量表的类型。';
$string['length'] = '长度';
$string['maxdigitsallowed'] = '最大允许的数字位数';
$string['maxforcedresponses'] = '强制回答的最大数量';
$string['maxtextlength'] = '文本的最大长度';
$string['minforcedresponses'] = '强制回答的最小数量';
$string['minforcedresponses_help'] = '使用这些参数，强制填写人必须选择**最少**和**最多**的选项。如果想强制选择固定数量的选项，将**最少**和**最多**参数设置为同样的值。如果只需要最小或者最大值，那就把另一个值空着（默认值**0**）。如果您设置了这些参数（而非默认值**0**），填写人没有按要求填写时，会出现警告。您需要把这些要求通过问卷调查的描述或者问题的文本中向填写者说明。';
$string['misconfigured'] = '课程配置错误';
$string['modulename'] = '问卷调查';
$string['modulenameplural'] = '问卷调查';
$string['myresponses'] = '所有您填写的问卷';
$string['myresponsetitle'] = '我的 {$a} 个回答';
$string['myresults'] = '我的结果';
$string['name'] = '名称';
$string['next'] = '继续';
$string['nextpage'] = '下一页';
$string['noanswer'] = '无回答';
$string['nodata'] = '无数据发布';
$string['noduplicates'] = '无重复选项';
$string['nopublicsurveys'] = '暂无公用调查问卷模板';
$string['noresponsedata'] = '该问题暂没有回答';
$string['noresponses'] = '无回答';
$string['normal'] = '标准的';
$string['notanumber'] = '<strong>{$a}</strong>的数字不正确';
$string['notapplicable'] = '不适合';
$string['notapplicablecolumn'] = '带“不适合”选项列';
$string['notavail'] = '此问卷暂时不能使用，请稍后再试。';
$string['noteligible'] = '您不能参加这个问卷调查';
$string['notemplatesurveys'] = '暂无调查问卷模版';
$string['notopen'] = '该问卷调查到{$a}才开放。';
$string['num'] = '编号';
$string['numberfloat'] = '您所输入的数字<strong>{$a->precision}</strong>进行了格式重排或舍入。';
$string['numberofdecimaldigits'] = '小数的位数<strong>{$a->number}</strong>已使用';
$string['numberscaleitems'] = '评分量表的点数';
$string['numberscaleitems_help'] = '评分量表的点数。通常是3到5个点，默认为：**5**。';
$string['numeric'] = '数值型';
$string['numeric_help'] = '如果您希望问卷填写的是一个标准格式的数字，请使用这种问题类型。';
$string['of'] = '的';
$string['opendate'] = '问卷的开始日期';
$string['option'] = '选项{$a}';
$string['optionalname'] = '问题名称';
$string['or'] = '-或-';
$string['order_ascending'] = '递增顺序';
$string['order_default'] = '按默认顺序查看';
$string['order_descending'] = '递减顺序';
$string['orderresponses'] = '对回答排序';
$string['osgood'] = '奥斯古德语义差异法';
$string['other'] = '其他：';
$string['otherempty'] = '如果您选择该选项，必须在文本框中输入些文字！';
$string['overviewnumresplog'] = '回答';
$string['overviewnumresplog1'] = '回答';
$string['overviewnumrespvw'] = '回答';
$string['overviewnumrespvw1'] = '回答';
$string['owner'] = '所有者';
$string['page'] = '页';
$string['pageof'] = '{$a->totpages}
的{$a->page}页';
$string['pluginadministration'] = '调查问卷管理';
$string['pluginname'] = '调查问卷';
$string['possibleanswers'] = '问题的选项';
$string['posteddata'] = '向往有提交数据的页';
$string['previewing'] = '正在预览问卷';
$string['preview_label'] = '预览';
$string['previous'] = '上一步';
$string['previouspage'] = '上一页';
$string['print'] = '打印';
$string['printblank'] = '打印空白';
$string['printblanktooltip'] = '在适于打印的窗口打开空白问卷';
$string['printtooltip'] = '在适于打印的窗口打开当前问卷';
$string['private'] = '私有';
$string['public'] = '公用';
$string['qtype'] = '填写次数限制';
$string['qtypedaily'] = '只能每天填一次';
$string['qtype_help'] = '设置用户可填写问卷的次数：一次，每天一次，每周一次，每月一分或者无次数限制（多次）。';
$string['qtypemonthly'] = '只能每月填一次';
$string['qtypeonce'] = '只能填写一次';
$string['qtypeunlimited'] = '可多次填写';
$string['qtypeweekly'] = '只能每周填一次';
$string['questionnaireadministration'] = '调查问卷管理';
$string['questionnairecloses'] = '关闭调查问卷';
$string['questionnaire:copysurveys'] = '复制模版和私有类问卷';
$string['questionnaire:createpublic'] = '创建公用问卷';
$string['questionnaire:createtemplates'] = '创建模版类问卷';
$string['questionnaire:deleteresponses'] = '删除所有回答';
$string['questionnaire:downloadresponses'] = '导出回答为CSV文件';
$string['questionnaire:editquestions'] = '创建并编辑问题';
$string['questionnaire:manage'] = '创建并编辑问卷';
$string['questionnaireopens'] = '开放调查问卷';
$string['questionnaire:printblank'] = '打印空白问卷';
$string['questionnaire:readallresponseanytime'] = '随时查看所有的回答';
$string['questionnaire:readallresponses'] = '查看回答小结，包括打开次数';
$string['questionnaire:readownresponses'] = '查看自己的回答';
$string['questionnairereport'] = '调查问卷报告';
$string['questionnaire:submit'] = '完成并提交问卷';
$string['questionnaire:view'] = '查看一个调查问卷';
$string['questionnaire:viewsingleresponse'] = '查看单个完成的问卷';
$string['questionnum'] = '问题编号';
$string['questions'] = '问题';
$string['questiontypes'] = '问题的类型';
$string['questiontypes_help'] = '请查看Moodle在线文档帮助';
$string['radiobuttons'] = '单选按钮';
$string['radiobuttons_help'] = '在这种问题类型中，填写人必须从提供的选项中选项一项。';
$string['rank'] = '等级';
$string['ratescale'] = '评分量表(1..5)';
$string['ratescale_help'] = '请查看Moodle在线文档帮助';
$string['realm'] = '调查问卷类型';
$string['realm_help'] = '* **调查问卷一共有三种类：**
 * 私有 - 只属于问卷所在的课程。
 * 模版 - 可被复制和编辑。
 * 公共 - 可在课程间共享。';
$string['redirecturl'] = '提交问卷之后重定向页面的URL地址。';
$string['remove'] = '删除';
$string['required_help'] = '如果您选择***是***，填写人必须回答这个问题才能提交问卷。';
$string['requiredparameter'] = '缺少一个必要的参数。';
$string['reset'] = '重置';
$string['respeligiblerepl'] = '已通过角色重载代替';
$string['respondent'] = '填写人';
$string['respondenteligibleall'] = '所有的';
$string['respondenteligiblestudents'] = '仅由学生';
$string['respondenteligibleteachers'] = '仅由教师';
$string['respondents'] = '填写人';
$string['respondenttype'] = '调查问卷类型';
$string['respondenttypeanonymous'] = '匿名';
$string['respondenttypefullname'] = '全名';
$string['respondenttype_help'] = '设置为“全名”将显示填写调查的用户全名。设置为“匿名”可隐藏用户的标识。';
$string['response'] = '回答';
$string['responseoptions'] = '填写问卷选项';
$string['responses'] = '回答';
$string['responseview'] = '学生（角色）查看问卷结果';
$string['responseview_help'] = '您可以设置谁可以查看问卷提交的所有回答（通常是统计表格）。';
$string['responseviewstudentsalways'] = '可以';
$string['responseviewstudentsnever'] = '不可以';
$string['responseviewstudentswhenanswered'] = '填写完问卷后可查看';
$string['responseviewstudentswhenclosed'] = '在问卷调查结束之后';
$string['restrictedtoteacher'] = '这些功能只能由教师权限进行编辑';
$string['resume'] = '保存/恢复问卷填写';
$string['resumesurvey'] = '恢复调查问卷';
$string['return'] = '返回';
$string['save'] = '保存';
$string['saveasnew'] = '保存为新问题';
$string['saveeditedquestion'] = '保存问题{$a}';
$string['savesettings'] = '保存设置';
$string['section'] = '说明';
$string['sectionbreak'] = '----- 分页符-----';
$string['sectionbreak_help'] = '----- 分页符-----';
$string['sectiontext'] = '标签';
$string['sectiontext_help'] = '这一段介绍系列问题的文字';
$string['selecttheme'] = '为此调查问卷选择一种主题(css)。';
$string['sendemail'] = '发送电子邮件';
$string['sendemail_help'] = '每次问卷提交发送一份结果到指定的邮箱。您可以设置多个邮箱接收，邮箱地址之间用逗号隔开。不填则表示不发送邮件。';
$string['settings'] = '设置';
$string['settingssaved'] = '设置已保存';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['submitoptions'] = '提交问卷的选项';
$string['submitsurvey'] = '提交问卷';
$string['submitted'] = '提交于：';
$string['subtitle'] = '副标题';
$string['subtitle_help'] = '问卷的副标题。仅在问卷第一页的标题下面显示。';
$string['summary'] = '小结';
$string['surveynotexists'] = '问卷不存在';
$string['surveyowner'] = '您必须是问卷的创建者才能进行该项操作';
$string['surveyresponse'] = '调查问卷的回答';
$string['template'] = '模版';
$string['templatenotviewable'] = '问卷的模版不可查看';
$string['text'] = '问题的内容';
$string['textareacolumns'] = '文本区的宽度';
$string['textareacolumns_help'] = '这种问题类型将显示一个**x列** **y行**的纯文本框。如果x,y的值为0(默认值)，Moodle的HTML编辑器会按标准的高度和宽度来显示。（标准的高度和宽度在 课程/用户的内容和用户设置中）';
$string['textarearows'] = '文本框的高度';
$string['textbox'] = '文本框';
$string['textbox_help'] = '对于文本框问题类型，应设置输入框长度和最大文本长度。默认的输入框长度为20个字符，最大输入长度为25个字符。';
$string['textdownloadoptions'] = '文本下载(CSV)的选项';
$string['thank_head'] = '感谢您完成本问卷';
$string['theme'] = '主题';
$string['thismonth'] = '本月';
$string['thisweek'] = '本周';
$string['title'] = '标题';
$string['title_help'] = '问卷的标题，会出现在每页的顶部。默认的标题就是问卷的名称，也可修改为您想要的标题。';
$string['today'] = '今天';
$string['total'] = '小计';
$string['type'] = '问题类型';
$string['undefinedquestiontype'] = '未定义的问题类型！';
$string['unknown'] = '未知';
$string['unknownaction'] = '未知的问卷动作...';
$string['url'] = '提交确认页面的 URL';
$string['url_help'] = '提交问卷之后重定向页面的URL地址';
$string['usepublic'] = '使用公用问卷';
$string['usetemplate'] = '复制已有的问卷';
$string['vertical'] = '垂直对齐';
$string['view'] = '查看';
$string['viewallresponses'] = '查看所有的回答';
$string['viewresponses'] = '所有回答({$a})';
$string['viewyourresponses'] = '您填写的问卷-查看{$a}';
$string['warning'] = '警告，遇到了错误。';
$string['wrongdateformat'] = '输入的日期：<strong>{$a}</strong> 与示例中的格式不符。';
$string['wrongdaterange'] = '错误！年份必须设置在1902-2037之间';
$string['yesno'] = '是非';
$string['yesno_help'] = '简单的是非问题';
