<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'zh_cn', branch 'MOODLE_36_STABLE'
 *
 * @package   user
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = '请求的课程';
$string['privacy:descriptionpath'] = '档案描述';
$string['privacy:devicespath'] = '用户设备';
$string['privacy:draftfilespath'] = '草稿文件';
$string['privacy:lastaccesspath'] = '最后访问课程';
$string['privacy:metadata:address'] = '用户的地址。';
$string['privacy:metadata:aim'] = '用户的AIM号';
$string['privacy:metadata:alternatename'] = '用户备用名';
$string['privacy:metadata:appid'] = 'App标识，通常情况下像 com.moodle.moodlemoble 这样子';
$string['privacy:metadata:auth'] = '此用记记录所使用的用户验证插件。';
$string['privacy:metadata:autosubscribe'] = '用户在讨论区发布帖子后是否设置为自动订阅。';
$string['privacy:metadata:calendartype'] = '此类型日历的用户使用偏好。';
$string['privacy:metadata:category'] = '分类标识';
$string['privacy:metadata:city'] = '用户所在城市。';
$string['privacy:metadata:confirmed'] = '用户是否激活。';
$string['privacy:metadata:country'] = '用户所在国家。';
$string['privacy:metadata:courseid'] = '课程编号';
$string['privacy:metadata:currentlogin'] = '此用户当前的登录名。';
$string['privacy:metadata:data'] = '该用户的自定义字段相关数据。';
$string['privacy:metadata:deleted'] = '代表用户是否已被删除的标记。';
$string['privacy:metadata:department'] = '用户所属的部门。';
$string['privacy:metadata:description'] = '用户常规信息';
$string['privacy:metadata:devicename'] = '设备名称、occam或iPhone等..';
$string['privacy:metadata:devicetablesummary'] = '为能够向用户推送通知，此表格会保存用户移动设备信息';
$string['privacy:metadata:email'] = '用户的电子邮件地址。';
$string['privacy:metadata:emailstop'] = '停止向用户发送电子附件的偏好设置。';
$string['privacy:metadata:fieldid'] = '用户自定义字段的标识。';
$string['privacy:metadata:filelink'] = '文件表中有此用户存储的多个不同文件。';
$string['privacy:metadata:firstaccess'] = '此用户首次访问本站的时间。';
$string['privacy:metadata:firstip'] = '首次IP记录';
$string['privacy:metadata:firstname'] = '用户的名字。';
$string['privacy:metadata:firstnamephonetic'] = '用户名字的拼音。';
$string['privacy:metadata:fullname'] = '此课程的全称';
$string['privacy:metadata:hash'] = '上个密码的哈希值。';
$string['privacy:metadata:icq'] = '用户的ICQ号码。';
$string['privacy:metadata:id'] = '用户标识';
$string['privacy:metadata:idnumber'] = '学院指定的识别编号';
$string['privacy:metadata:imagealt'] = '用户图像的替换文本。';
$string['privacy:metadata:infotablesummary'] = '存储自定义用户信息。';
$string['privacy:metadata:institution'] = '此用户所属学院。';
$string['privacy:metadata:lang'] = '用户的语言偏好。';
$string['privacy:metadata:lastaccess'] = '用户最近一次访问本站的时间。';
$string['privacy:metadata:lastaccesstablesummary'] = '用户最后一次访问课程的信息。';
$string['privacy:metadata:lastip'] = '用户最后一次所用IP地址。';
$string['privacy:metadata:lastlogin'] = '用户最后一次登录。';
$string['privacy:metadata:lastname'] = '用户姓氏。';
$string['privacy:metadata:lastnamephonetic'] = '用户姓氏的拼音。';
$string['privacy:metadata:maildigest'] = '用户电子邮件新闻汇编的设置。';
$string['privacy:metadata:maildisplay'] = '用户偏好，设置将用户的电子邮件地址显示给其他用户。';
$string['privacy:metadata:middlename'] = '用户的中间名';
$string['privacy:metadata:mnethostid'] = '如使用MNet主机这是主机的标识号';
$string['privacy:metadata:model'] = '设备名称、occam或iPhone等..';
$string['privacy:metadata:msn'] = '用户的MSN号';
$string['privacy:metadata:my_pages'] = '用户页面 - 首页及简介。此列表不包括个人信息，仅将首页信息块与用户链接';
$string['privacy:metadata:my_pages:name'] = '页面名称';
$string['privacy:metadata:my_pages:private'] = '此页为私人页面（个人主页）还是公开页面（档案）';
$string['privacy:metadata:my_pages:userid'] = '哪个用户拥有此页面或设置0 为系统默认值';
$string['privacy:metadata:password'] = '此用户用于登录本站的密码。';
$string['privacy:metadata:passwordresettablesummary'] = '用于重置列表跟踪密码的安全码';
$string['privacy:metadata:passwordtablesummary'] = '用户之前使用过的所有密码哈希值的循环记录。';
$string['privacy:metadata:phone'] = '用户的电话号码。';
$string['privacy:metadata:picture'] = '与此用户相关详细图片。';
$string['privacy:metadata:platform'] = '设备采用的平台，安卓或iOS等。';
$string['privacy:metadata:policyagreed'] = '确定用户是否已同意本站政策的标识。';
$string['privacy:metadata:pushid'] = '设备推送标识码/识别码/注册号';
$string['privacy:metadata:reason'] = '请求本课程的原因。';
$string['privacy:metadata:requester'] = '申请此课程用户的标识';
$string['privacy:metadata:requestsummary'] = '存储用户提交的课程申请。';
$string['privacy:metadata:secret'] = '秘密...不确定';
$string['privacy:metadata:sessdata'] = '章节内容';
$string['privacy:metadata:sessiontablesummary'] = '基于数据库的章节存储';
$string['privacy:metadata:shortname'] = '课程的简称。';
$string['privacy:metadata:sid'] = '章节代码';
$string['privacy:metadata:skype'] = '用户的Skype号';
$string['privacy:metadata:state'] = '0代表普通章节';
$string['privacy:metadata:summary'] = '课程描述';
$string['privacy:metadata:suspended'] = '用户在此系统是否为停用状态的标志。';
$string['privacy:metadata:theme'] = '用户对显示主题的偏好。';
$string['privacy:metadata:timeaccess'] = '课程可访问时间。';
$string['privacy:metadata:timecreated'] = '此记录创建的时间';
$string['privacy:metadata:timemodified'] = '此记录被修改的时间。';
$string['privacy:metadata:timerequested'] = '用户首次请求此密码重置的时间';
$string['privacy:metadata:timererequested'] = '用户再次请求此密码重置的时间。';
$string['privacy:metadata:timezone'] = '用户所在时区';
$string['privacy:metadata:token'] = '保密问题及电邮给用户';
$string['privacy:metadata:trackforums'] = '讨论区及跟踪的给偏好设置。';
$string['privacy:metadata:trustbitmask'] = '信任码掩码';
$string['privacy:metadata:url'] = '此用户的网页链接。';
$string['privacy:metadata:userid'] = '与此表格关联的用户标识。';
$string['privacy:metadata:username'] = '用户的登录名。';
$string['privacy:metadata:user_preferences'] = '给定用户的使用偏好。';
$string['privacy:metadata:user_preferences:name'] = '偏好名称';
$string['privacy:metadata:user_preferences:userid'] = '用户标识';
$string['privacy:metadata:user_preferences:value'] = '偏好值';
$string['privacy:metadata:usertablesummary'] = '此表存储用户的主要个人信息。';
$string['privacy:metadata:uuid'] = '设备厂商的UUID';
$string['privacy:metadata:version'] = '设备版本，如6.1.2, 4.2.2等';
$string['privacy:metadata:yahoo'] = '用户的Yahoo号';
$string['privacy:passwordhistorypath'] = '密码历史记录';
$string['privacy:passwordresetpath'] = '重置密码';
$string['privacy:privatefilespath'] = '私人文件';
$string['privacy:profileimagespath'] = '档案图片';
$string['privacy:sessionpath'] = '会话数据';
